Bug 1031431 - =PressZilla Bug
=PressZilla Bug
Status: CLOSED NOTABUG
Product: JBoss Enterprise Portal Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jared MORGAN
Dominik Pospisil
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-17 16:09 EST by Jared MORGAN
Modified: 2015-08-09 21:23 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build Name: 16459, Administration and Configuration Guide-6.1-6.1.0 Build Date: 12-11-2013 07:00:18 Topic ID: 22517-547069 [Latest]
Last Closed: 2013-12-02 18:56:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jared MORGAN 2013-11-17 16:09:06 EST
Selected Text: "The server-one instance uses the default extensions directory JPP_HOME/gatein/extensions. The server-two instance is configured to use an alternative extensions location specified in the host.xml file. This configuration allows each server to coexist on the same host. A copy of the JPP_HOME/standalone/configuration/gatein directory is created for each server."

Bug Details: 


This needs to be changed to something better.
Comment 2 Aakanksha 2013-12-02 06:18:25 EST
Is the change ok or should modify it to something else. 
For which release are we targeting this bug fix
Comment 3 Jared MORGAN 2013-12-02 18:56:24 EST
Sorry, Aakanksha.

I was testing out PressZilla CCMS integration for a video tutorial, and created this video as part of the tutorial.

No action required.

Note You need to log in before you can comment on or make changes to this bug.